Loading...
Searching...
No Matches
gtsam::BayesTreeCliqueStats Struct Reference

## Detailed Description

clique statistics

## Public Member Functions

void | print (const std::string &s="") const

## Public Attributes

double | avgConditionalSize
std::size_t | maxConditionalSize
double | avgSeparatorSize
std::size_t | maxSeparatorSize

The documentation for this struct was generated from the following files:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/inference/BayesTree.h
- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/inference/BayesTree.cpp